@charset "utf-8";
/* CSS Document */

.wrapper_bild {
     width: 100%;
     margin: auto;
     overflow: hidden;
     height: auto;     
}
     .bild_1, .bild_2, .bild_3 {
 width: 31.5%;
         height: auto;
         margin: auto;
 float: left;
 padding: 0px 1% 0 1%;
 box-sizing: border-box;     
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
    overflow: hidden;     
 
         
}
     .text {
 width: 100%;
       font-size: 0.9em;  
         height: 3em;
         margin: auto;
         text-align: left;
         
} 

  .bild_o_text {
 width: 31.5%;
         height: auto;
         margin: auto;
 float: left;
 padding: 10px 1% 0 1%;
 box-sizing: border-box;     
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
    overflow: hidden;     
 
         
}
  @media screen and (max-width: 600px) 
{ 
   .bild_1, .bild_2, .bild_3,.bild_o_text {
 width: 100%;
 
}  
    
 }   